@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Marcellus&family=Noto+Sans+JP:wght@500;700&family=Noto+Serif+JP:wght@700&display=swap');
/*------------------------------------------------------------
	Reset
------------------------------------------------------------*/
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, dialog, figure, footer, header, nav, section, time, mark, audio, video {
 font-size: 1em;
 margin: 0;
 padding: 0;
 border: 0;
 outline: 0;
 -webkit-box-sizing: border-box;
 box-sizing: border-box;
 background: transparent;
 vertical-align: bottom;
}
html .en {
 font-family: "Marcellus", "Times New Roman", Times, "serif";
 font-weight: 400;
 font-style: normal;
}
:root {
 --main-bg: #fff;
 --main-color: #aa1a39;
 --sub-color: #230092;
 --text-color: #010101;
 --link-color: #aa1a39;
 --red: #aa1a39;
 --wp--preset--font-size--small: .9em;
 --app-height: 100vh; /* フォールバック */
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, main {
 display: block;
}
html {
 font-size: 62.5%;
}
body {
 -webkit-text-size-adjust: 100%;
}
body, table, input, textarea, select, option, h1, h2, h3, h4, h5, h6, p {
 -webkit-font-smoothing: antialiased;
 -moz-osx-font-smoothing: grayscale;
 margin: 0;
 padding: 0;
}
h1, h2, h3, h4, h5, h6 {
 font-weight: 700;
}
table, input, textarea, select, option {
 line-height: 1.1;
}
ol, ul {
 list-style: none;
}
blockquote, q {
 quotes: none;
}
:focus {
 outline: 0;
}
ins {
 text-decoration: none;
}
del {
 text-decoration: line-through;
}
hr {
 height: 0;
 margin: 0;
 padding: 0;
 border: 0;
}
a {
 color: inherit;
 text-decoration: none;
 -webkit-transition: all 100ms cubic-bezier(0.23, 1, 0.32, 1) 0ms;
 transition: all 100ms cubic-bezier(0.23, 1, 0.32, 1) 0ms;
 word-wrap: break-word;
}
a:hover {
 cursor: pointer;
 -webkit-transition: all 100ms cubic-bezier(0.23, 1, 0.32, 1) 0ms;
 transition: all 100ms cubic-bezier(0.23, 1, 0.32, 1) 0ms;
 color: #e3d3aa;
}
img {
 vertical-align: bottom;
 -webkit-backface-visibility: hidden;
 width: auto;
 pointer-events: none;
 max-width: 100%;
 width: auto;
 height: auto;
}
ruby > rt {
 font-size: 40%;
}
/* ローディングコンテナのスタイル */
.loading-container {
 position: fixed;
 top: 0;
 left: 0;
 width: 100%;
 height: 100%;
 background-color: var(--main-bg);
 z-index: 9999; /* 最前面に表示 */
 display: flex;
 justify-content: center;
 align-items: center;
 overflow: hidden;
}
/* ローディング完了後のスタイル */
.loading-container.hidden {
 opacity: 0;
 visibility: hidden;
 transition: opacity 1s, visibility 1s;
}
/* スクロールバー */ ::-webkit-scrollbar {
 width: 3px;
 height: 4px;
}
::-webkit-scrollbar-thumb {
 background: var(--sub-color);
 border-radius: 2px;
}
::-webkit-scrollbar-track {
 background: #999;
}
/* support iOS */
html {
 height: -webkit-fill-available;
}
body {
 font-family: "Noto Sans JP", "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
 font-size: 1.5rem;
 line-height: 2em;
 font-style: inherit;
 font-weight: 500;
 color: var(--text-color);
 background: var(--main-bg);
 width: 100%;
 padding: 0;
 /* iPhoneポップアップ無効 */
 -webkit-touch-callout: none;
 -ms-text-size-adjust: 100%;
 -webkit-text-size-adjust: 100%;
 text-rendering: geometricPrecision;
 -webkit-font-smoothing: antialiased;
 -moz-osx-font-smoothing: grayscale;
 -webkit-tap-highlight-color: transparent;
 overflow-x: hidden;
 -webkit-overflow-scrolling: touch;
 min-height: -webkit-fill-available;
}
a {
 color: inherit;
 text-decoration: none;
 -webkit-transition: all 100ms cubic-bezier(0.23, 1, 0.32, 1) 0ms;
 transition: all 100ms cubic-bezier(0.23, 1, 0.32, 1) 0ms;
 word-wrap: break-word;
 cursor: pointer;
}
a:hover {
 cursor: pointer;
 -webkit-transition: all 100ms cubic-bezier(0.23, 1, 0.32, 1) 0ms;
 transition: all 100ms cubic-bezier(0.23, 1, 0.32, 1) 0ms;
 color: #e3d3aa;
}
@media screen and (max-width: 912px) {
 body {
  font-size: 1.5rem;
  overflow-x: hidden;
 }
}
.blur {
 opacity: 0;
 filter: blur(20px);
 transition: all 1000ms;
}
.blur.active {
 opacity: 0;
 filter: blur(20px);
 animation-name: blur;
 animation-duration: 1s;
 animation-fill-mode: forwards;
}
@keyframes blur {
 from {
  opacity: 0;
  filter: blur(20px);
 }
 to {
  opacity: 1;
  filter: blur(0px);
 }
}
.fade {
 opacity: 0;
 transition: all 1000ms;
}
.fade.active {
 animation-name: fadeIn;
 animation-duration: 1.5s;
 animation-fill-mode: forwards;
}
@keyframes fadeIn {
 from {
  opacity: 0;
  transform: translate(0, 100px);
 }
 to {
  opacity: 1;
  transform: translate(0, 0);
 }
}
.bright-in {
 overflow: hidden;
 opacity: 1;
 transition: 2s;
 filter: brightness(30%);
 width: 100%;
 background-color: #000;
}
.bright-in img {
 transition: 6s;
 transform: scale(1.1);
 width: 100%;
 height: 100%;
 object-fit: cover;
 object-position: center;
}
.bright-in.active {
 filter: brightness(100%);
 opacity: 1;
}
.bright-in.active img {
 transform: scale(1);
}
.zoom-in {
 position: relative;
 overflow: hidden;
 width: 100%;
 height: 100%;
 background-color: #000;
}
.shrink img {
 width: 100%;
 height: 100%;
 object-fit: cover;
 object-position: center;
}
.zoom-in .dark-in.active {
 animation-name: darkIn;
 animation-duration: 5s;
 animation-delay: 2s; /* 遅延 */
 animation-fill-mode: forwards;
}
@keyframes darkIn {
 from {
  opacity: 1;
 }
 to {
  opacity: .7;
 }
}
.shrink {
 width: 100%;
 height: 100%;
 transform: scale(1.2);
}
.shrink.active, .shrink.in {
 animation: shrink 10s linear forwards;
}
@keyframes shrink {
 0% {
  transform: scale(1.2);
 }
 100% {
  transform: scale(1);
 }
}
.blur-in {
 transition: all 1000ms;
 transform: scale(1.1);
 filter: blur(10px);
}
.blur-in.in {
 animation-name: blur-in;
 animation-duration: 5s;
 animation-fill-mode: forwards;
 animation-delay: .1s; /* 遅延 */
}
@keyframes blur-in {
 from {
  filter: blur(10px);
  transform: scale(1.1);
 }
 to {
  filter: blur(0px);
  transform: scale(1);
 }
}
.blur-in-late, .blur-in-late2 {
 opacity: 0;
 transition: all 1000ms;
 filter: blur(20px);
}
.blur-in-late.in {
 opacity: 0;
 animation-name: blur-in02;
 animation-duration: 1s;
 animation-fill-mode: forwards;
 animation-delay: 1.5s; /* 遅延 */
}
.blur-in-late2.in {
 opacity: 0;
 animation-name: blur-in02;
 animation-duration: 1.8s;
 animation-fill-mode: forwards;
 animation-delay: 2s; /* 遅延 */
}
@keyframes blur-in02 {
 from {
  opacity: 0;
  filter: blur(20px);
 }
 to {
  opacity: 1;
  filter: blur(0px);
 }
}
.fade-in-down {
 opacity: 1;
 transform: translate(0, -5%);
 transition: all 1000ms;
}
.fade-in-down.in {
 opacity: 1;
 animation-name: fadeInDown;
 animation-duration: 1.5s;
 animation-fill-mode: forwards;
}
@keyframes fadeInDown {
 from {
  opacity: 1;
  transform: translate(0, -5%);
 }
 to {
  opacity: 1;
  transform: translate(0, 0);
 }
}
.fade-in-up {
 opacity: 1;
 transform: translate(0, 5%);
 transition: all 1000ms;
}
.fade-in-up.in {
 opacity: 1;
 animation-name: fadeInUp;
 animation-duration: 1.5s;
 animation-fill-mode: forwards;
}
@keyframes fadeInUp {
 from {
  opacity: 1;
  transform: translate(0, 5%);
 }
 to {
  opacity: 1;
  transform: translate(0, 0);
 }
}
.fade-in-down.petal, .fade-in-up.petal {
 opacity: 0;
 transform: translate(0, 10%);
 filter: blur(30px);
 transition: all 1000ms;
}
.fade-in-down.petal.in, .fade-in-up.petal.in {
 opacity: 1;
 animation-name: fadeInUp-petal;
 animation-duration: 4s;
}
@keyframes fadeInUp-petal {
 from {
  opacity: 0;
  transform: translate(0, 10%);
  filter: blur(30px);
 }
 to {
  opacity: 1;
  transform: translate(0, 0);
  filter: blur(0px);
 }
}
/* ------------------------------
	コンテンツ
------------------------------ */
#container {
 width: 100%;
 position: relative;
 background-color: var(--main-bg);
}
#container {
 width: 100%;
 position: relative;
 background-color: var(--main-bg);
}
#container::after {
 content: "";
 background: url("../images/top/bg-hana.png") no-repeat center top;
 -webkit-background-size: cover;
 -o-background-size: cover;
 background-size: cover;
 top: 0;
 left: 0;
 width: 100%;
 min-height: 100vh;
 min-height: 100lvh;
 height: 100%;
 display: block;
 position: fixed;
 opacity: .6;
}
.flexbox {
 display: -webkit-box;
 display: -ms-flexbox;
 display: -webkit-flex;
 display: flex;
 -webkit-box-lines: multiple;
 -moz-box-lines: multiple;
 -webkit-box-align: center;
 -ms-flex-align: center;
 align-items: center;
 -webkit-box-pack: center;
 -ms-flex-pack: center;
 justify-content: center;
}
.wrap {
 -webkit-flex-wrap: wrap;
 -ms-flex-wrap: wrap;
 flex-wrap: wrap;
}
.vh {
 position: relative;
 min-height: min-height: var(--app-height);
}
.intro {
 position: relative;
 z-index: 10;
}
.article-box {
 position: relative; /* 子要素（::before）の位置決めの基準とする */
 max-width: 1100px;
 width: 86%;
 margin: 0 auto;
 z-index: 1; /* コンテンツを背景の上に配置 */
}
.article-box.prelusion {
 width: 90%;
 padding-bottom: 5rem;
}
.intro .section_bg.footer_bg {
 position: absolute;
 height: 100%;
 width: 100%;
 bottom: 0;
 right: 0;
}
.intro .section_inner .title {
 font-size: clamp(3.6rem, 6vw, 7rem);
 line-height: 1em;
 text-align: center;
 margin-bottom: 2rem;
 padding-top: 2rem;
 color: var(--link-color);
}
@keyframes mysteryFade {
 0% {
  opacity: 3;
  transform: skewY(0deg);
  filter: blur(30px);
 }
 100% {
  opacity: .6;
  transform: skewY(-10deg);
  filter: blur(0px);
 }
}
.name, .read {
 font-family: "Noto Serif JP", "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
 font-size: clamp(2.4rem, 3vw, 3.4rem);
 display: block;
 margin-top: 1.8rem;
 margin-bottom: 2rem;
}
.read {
 color: var(--text-color);
 font-size: clamp(1.8rem, 2vw, 2rem);
 text-align: center;
 padding-bottom: 2rem;
 width: 90%;
 max-width: 1000px;
 margin: 0 auto;
}
.read span {
 display: block;
 font-size: .7em;
}
.name .post {
 font-size: .5em;
 display: inline-block;
 vertical-align: baseline;
 line-height: 1.2em;
}
.name .btn-area {
 vertical-align: top;
 margin-top: 2rem;
}
.com {
 position: relative;
 z-index: 2;
 display: flex;
}
.com p {
 margin-bottom: 1.8rem;
 text-align: justify;
}
.fotter {
 padding: 1em 0;
 position: relative;
 z-index: 1;
}
.copyright {
 font-size: 1rem;
 letter-spacing: 1px;
 color: var(--text-color);
 text-align: center;
}
.ico-new .name {
 padding-top: 18px;
 position: relative;
}
.ico-new .name::before {
 content: "NEW !";
 font-family: "Marcellus", "Times New Roman", Times, "serif";
 font-weight: normal;
 font-size: 18px;
 display: inline-block;
 position: absolute;
 top: -18px;
 background-color: var(--link-color);
 color: #fff;
 padding: 0 12px;
}
@media screen and (min-width: 1025px) {
 .vh {
  min-height: 750px;
 }
}
@media screen and (min-width : 913px) {
 .read {
  border-bottom: 1px solid var(--sub-color);
  padding-bottom: 3rem;
  margin-bottom: 3rem;
 }
 .article-box.prelusion {
  width: 90%;
  padding: 5rem 0;
 }
 .article-box.prelusion .com {
  display: flex;
  align-items: center;
  gap: 4rem;
 }
 .article-box.prelusion .com-ph {
  flex: 0 0 45%; /* 画像の幅（お好みで調整） */
 }
 .article-box.prelusion .com-txt {
  flex: 1;
 }
 .article-box.prelusion.is-even .com {
  flex-direction: row-reverse;
 }
 .name .post.long {
  font-size: .4em;
  letter-spacing: -.5px;
 }
 .ico-new .name {
  padding-top: 20px;
 }
 .ico-new .name::before {
  top: -24px;
 }
}
@media screen and (max-width: 912px) {
 #container::after {
  background-size: auto 100%;
 }
 .article-box.prelusion {
  width: 100%;
  padding-bottom: 4rem;
 }
 .com {
  flex-flow: column;
 }
 .com .com-txt {
  width: 86%;
  margin: 2.2rem auto 0;
 }
 .com p {
  margin-bottom: 1.2rem;
 }
}
@media screen and (max-width: 560px) {
 .name .post.long {
  display: block;
  vertical-align: middle;
  margin-left: -5px;
  margin-top: 5px;
 }
}
/* ------------------------------
	動画
------------------------------ */
#trailer {
 display: none;
}
.bg_movie {
 margin: 0 auto;
 padding: 120px 0 4vh;
 position: relative;
 z-index: 1;
 background: -prefix-linear-gradient(top, rgba(0, 0, 0, 0), #000);
 background: linear-gradient(to top, rgba(0, 0, 0, 0), #000);
}
.__movie-wrap {
 width: 100%;
 max-width: 1000px;
 margin: auto;
 display: flex;
 justify-content: center;
 align-content: center;
 position: relative;
 aspect-ratio: 16 / 7.9;
 overflow: hidden;
}
.__movie-wrap-inner {
 position: relative;
 width: 100%;
 height: 0;
 padding-top: 56.25%;
 margin: auto;
 top: 0;
 bottom: 0;
}
.__movie-wrap-inner.modal {
 padding-top: 56.25%;
}
.__movie-wrap-inner iframe, .__movie-wrap-inner video {
 position: absolute;
 top: -12%;
 bottom: 0;
 left: 0;
 right: 0;
 width: 100% !important;
 height: 100% !important;
 margin: auto;
 -o-object-fit: cover;
 object-fit: cover;
}
.mv-movieBtn .__movie-wrap-inner iframe {
 left: -5%;
 width: 110% !important;
 height: 110%;
}
.bg_movie .__movie-wrap-inner {
 overflow: hidden;
}
.__btns {
 width: 90%;
 max-width: 1040px;
 display: flex;
 flex-wrap: wrap;
 justify-content: center;
 margin: 10px auto;
}
.__btns li {
 width: 33.3333%;
 width: calc(100% / 3);
 font-size: clamp(1.3rem, 2vw, 1.5rem);
 font-weight: 600;
 font-feature-settings: "palt"1;
 letter-spacing: 0;
 font-style: normal;
 margin: 0;
 padding: 4px;
 box-sizing: border-box;
 transition: all 0.3s ease;
}
.__btns li span {
 background: rgba(234, 85, 20, .5);
 width: 100%;
 height: 100%;
 display: flex;
 justify-content: center;
 align-items: center;
 text-decoration: none;
 color: var(--text-color);
 padding: 5px 1px;
 float: left;
 line-height: 1em;
 min-height: 40px;
 text-align: center;
}
.__btns li:hover span, .__btns li.select span {
 background-color: #ea5514;
}
#cboxLoadedContent #trailer {
 height: 100%;
 padding: 0;
 display: flex;
 align-items: center;
 background-color: #000;
}
#cboxLoadedContent #trailer .__btns li:hover span, #cboxLoadedContent #trailer .__btns li.select span {
 background: #B11005;
}
#cboxLoadedContent #trailer .__btns li span {
 background: rgba(177, 16, 5, .5);
}
#cboxLoadedContent #trailer .trailer-inner {
 width: 100%;
}
#cboxLoadedContent #trailer .__movie-wrap {
 max-width: 100%;
 height: 70%;
}
.mv-movieBtn {
 position: absolute;
 left: 0;
 top: 0;
 width: 100%;
 height: 100%
}
.mv-movieBtn {
 display: block;
 transition: all .3s ease;
 z-index: 2;
 opacity: 0.5;
}
.mv-movieBtn::after {
 content: "";
 position: absolute;
 width: 100%;
 height: 100%;
 top: 0;
 left: 0;
 background: url("../images/play-button.png") center center / 25% no-repeat rgba(0, 0, 0, .4);
 opacity: 0.7;
}
@media screen and (min-width : 913px) {
 .mv-movieBtn:hover {
  opacity: .9;
  background-color: rgba(0, 0, 0, 0.7);
 }
 .mv-movieBtn::after {
  background: url("../images/play-button.png") center center / 22% no-repeat rgba(0, 0, 0, .4);
 }
 #cboxLoadedContent #trailer .__movie-wrap {
  width: 90%;
 }
}
@media screen and (max-width : 912px) {
 .bg_movie {
  padding: 0;
 }
 .__btns li {
  width: 50%;
 }
}
/* ------------------------------
	ロゴ
------------------------------ */
.header-logo {
 padding-top: 1.5rem;
 padding-bottom: 1.5rem;
 position: relative;
}
.header-logo a {
 display: block;
 opacity: 1;
 max-width: 400px;
 width: 50%;
 margin: 0 auto;
}
/* ------------------------------
	コンテンツ
------------------------------ */
.intro .section_inner.inner-top {
 margin-top: -100vh;
 margin-top: -100lvh;
 padding-top: 0;
}
/* ------------------------------
	responsive
------------------------------ */
.sp {
 display: none;
}
@media screen and (max-width: 912px) {
 .sp {
  display: block;
 }
 .pc {
  visibility: hidden;
  display: none !important;
 }
}